<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .divClass {
            width: 200px;
            height: 100px;
            margin: 10px;
            background-color: #000000;

        }
        .childDiv {
            width: 100px;
            height: 50px;
            /*margin-top: 25px;*/
            background-color: #ffffff;
            position: relative;
            top: 25px;
            left: 50px  ;
        }
        .btn {
            width: 50px;
            height: 20px;
            /*text-align: left;*/
        }
    </style>
</head>
<body>
<!--<input type="button" value="Click me">-->
<script src="./script/mainScript.js"></script>
</body>
</html>